@charset "UTF-8";
@import "base.css";
@import "font-family.css";
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
  font-size: 20px;
  -webkit-text-size-adjust: none;
}
header, section, footer, aside, nav, main, article, figure {
  display: block;
}
img {
  vertical-align: bottom;
}
a {
  color: #ffc002;
}
a:hover, a:active {
  text-decoration: none;
}
table {
  width: 100%
}
p {
  margin: 0 0 1.5em;
}
.section {
  padding: 0 0 30px;
}
p, dd, td, th, li {
  line-height: 1.6em;
}
#totop {
  position: fixed;
  bottom: 60px;
  right: 50px;
  z-index: 10;
  margin-bottom: 0;
  width: 80px;
}
#totop a {
  display: block;
  transition: all 0.5s;
  -webkit-animation: slide-top 0.8s linear infinite alternate-reverse;
  animation: slide-top 0.8s linear infinite alternate-reverse;
}
#totop a:hover {
  opacity: 0.7;
}
@-webkit-keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
@keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
.bold {
  font-weight: bold;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
*, *:before, *:after {
  box-sizing: border-box;
  outline: none;
}
/*==========================================================================*/
/*                            Container                                     */
/*==========================================================================*/
#wrapper {
  min-width: 1200px;
  overflow: hidden;
  padding-top: 80px;
}
.container {
  width: 100%;
  padding: 0 5%;
  margin: 0 auto;
  position: relative;
}
img {
  max-width: 100%;
}
.sp {
  display: none;
}
body {
  font-family: 'UTMAvo';
  color: #666666;
}
h1 {
  display: none;
}
#header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 999;
  background: rgba(255,255,255,0.9);
}
#header .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.logo {
  margin: 0;
}
.h-lang {
  display: flex;
  border-radius: 5px;
  overflow: hidden;
}
.h-lang a {
    text-decoration: none;
    background: #ffc002;
    color: #fff;
    text-align: center;
    display: block;
    font-size: 14px;
    padding: 0 10px;
}
.h-lang li:not(:last-child) {
  border-right: 1px solid #fff;
}
#gnavi {
  margin: 0 30px 0 auto;
}
.gnavi {
  display: flex;
}
.gnavi > li > a {
  text-decoration: none;
  transition: all 0.5s;
  color: #313131;
  font-size: 14px;
  text-transform: uppercase;
  text-align: center;
  display: block;
  padding: 5px 25px;
}
.gnavi > li.active>a, .gnavi > li:hover >a {
  background: #ffc002;
}
.main-slide p {
  margin: 0;
}
.main-slide img {
  width: 100%;
}
.box01 {
  padding: 60px 0;
}
.idx-ttl {
  text-align: center;
  font-size: 40px;
  font-weight: bold;
  color: #ffc002;
  text-transform: uppercase;
  line-height: 1.5em;
  margin: 0 0 20px;
}
.b01-txt {
  text-align: center;
  max-width: 80%;
  margin: 0 auto 30px;
}
.b01-list {
    display: flex;
    justify-content: space-between;
}
.b01-item {
  width: calc(33.33% - 33px);
}
.b01-item a {
  display: block;
  text-decoration: none;
  color: #666;
  transition: all 0.5s;
}
.b01-item a:hover {
  opacity: 0.7;
  transform: translateY(-10px);
}
.b01-itm-img {
    position: relative;
}.b01-itm-img:before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  border: 1px solid #ffc002;
  top: 10px;
  left: 10px;
}
.b01-itm-img img {
  width: 100%;
}
.b01-itm-ttl {
    color: #ffc002;
    font-size: 20px;
    text-transform: uppercase;
    line-height: 1.5em;
}
.b01-itm-ttl:after {
  content: '';
  position: relative;
  border: solid #ffc002;
  border-width: 0 1px 1px 0;
  display: inline-block;
  padding: 5px;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  margin-left: 10px;
  top: -2px;
}
.b01-itm-txt {
    margin: 0;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.box02 {
  background: #ffc002;
  color: #313131;
}
.box02 .idx-ttl, .box04 .idx-ttl {
  color: #313131;
  text-align: left;
  font-size: 30px;
}
.idx-ttl > span {
  display: block;
  font-weight: normal;
  line-height: 1.5em;
}
.box02 .idx-ttl > span, .box04 .idx-ttl > span, .box05 .idx-ttl > span {
  font-size: 134%;
}
.b02-main {
    width: 40%;
    padding: 50px 0;
}
.box02 .container {
  position: relative;
  z-index: 2;
}
.box02 .container:after {
  content: '';
  position: absolute;
  width: 55%;
  height: 100%;
  right: 0;
  top: 0;
  background: url("../images/b02_img.jpg") no-repeat center center/cover;
}
.b02-txt {
  text-align: justify;
}
.idx-btn {
  margin: 0;
  text-align: center;
}
.idx-btn a {
  text-decoration: none;
  color: #313131;
  text-transform: uppercase;
  font-weight: bold;
  text-align: center;
  font-size: 14px;
  display: inline-block;
  padding: 5px 20px;
  transition: all 0.5s;
  border: 1px solid #313131;
  border-radius: 5px;
  background: #ffc002;
}
.idx-btn a:hover {
  background: #313131;
  color: #fff;
  transform: translateY(-5px);
}
.box02 .idx-btn {
  text-align: left;
}
.box03 {
  padding: 60px 0;
}
.b03-txt {
  max-width: 80%;
  text-align: center;
  margin: 0 auto 30px;
}
.b03-list.slick-initialized .slick-slide {
  margin: 0 15px;
  text-align: center;
  color: #524b46;
}
.b03-list.slick-initialized {
  margin: 0 -15px 40px;
}
.b03-itm-img {
    margin: 0 0 15px;
}
.b03-itm-img img {
  width: 100%;
}
.b03-itm-name {
    margin: 0;
    font-weight: bold;
    font-size: 18px;
}
.b03-itm-ttl {
    line-height: 1.5em;
    font-size: 18px;
}
.b03-list .slick-arrow {
    position: absolute;
    z-index: 10;
    border: none;
    background: none;
    text-indent: -50000px;
    width: 25px;
    height: 30px;
  top: calc(40% - 15px);
  cursor: pointer;
}
.b03-list .slick-arrow:before {
  content: '';
  position: absolute;
  border: solid #ffa402;
  border-width: 0 3px 3px 0;
  display: inline-block;
  padding: 8px;
  top: 5px;
  left: 0;
  transition: all 0.5s;
}
.b03-list .slick-next:before {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);  
}
.b03-list .slick-prev:before {
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);  
}
.b03-list .slick-prev {
  left: 30px;
}
.b03-list .slick-next {
  right: 30px;
}
.b03-list .slick-arrow:hover:before {
  border-color: #000;
}
.box03 .idx-btn a {
    font-size: 17px;
    padding: 8px 20px;
}
.box04 {
  background: #ffc002;
  color: #313131;
}
.box04 .idx-ttl {
  color: #313131;
  text-align: left;
}
.b04-main {
  width: 40%;
  padding: 40px 0 50px;
}
.box04 .container {
  display: flex;
  position: relative;
  justify-content: flex-end;
  z-index: 2;
}
.box04 .container:before {
  content: '';
  position: absolute;
  width: 55%;
  height: 100%;
  background: url("../images/b04_img.jpg") no-repeat center center/cover;
  left: 0;
  top: 0;
}
.b04-txt {
    text-align: justify;
}
.b04-app {
    margin: 0;
}
.b04-app a:not(:last-child) {
  margin-right: 25px;
}
.box05 {
  padding: 60px 0;
}
.box05 .idx-ttl {
  font-size: 30px;
}
.b05-txt {
  max-width: 80%;
  margin: 0 auto 30px;
  text-align: center;
}
.b05-list {
    display: flex;
}
.b05-item {
    width: calc(33.33% - 20px);
    margin: 0 30px 0 0;
}
.b05-item:last-child {
  margin-right: 0;
}
.b05-itm-video a {
    display: block;
  transition: all 0.5s;
}
.b05-itm-video a:hover {
  opacity: 0.7;
}
.b05-itm-video img {
  width: 100%;
}
.b05-itm-video {
  margin-bottom: 40px;
    position: relative;
}
.b05-itm-btn {
  position: absolute;
  width: 76px;
  height: 76px;
  border: 1px solid rgba(255,192,2,0.5);
  top: calc(100% - 38px);
  left: calc(50% - 38px);
  border-radius: 50%;
  transition: all 0.5s;
}
.b05-itm-btn:before {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 10px 0 10px 18px;
  border-color: transparent transparent transparent #ffc002;
  left: calc(50% - 10px);
  top: calc(50% - 9px);
  transition: all 0.5s;
}
.b05-itm-btn:after {
  content: '';
  position: absolute;
  transform: scale(0.7);
  border: 1px solid #ffc002;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  border-radius: 50%;
  transition: all 0.5s;
}
.b05-itm-video a:hover .b05-itm-btn {
  transform: scale(0.8);
  left: 0;
}
.b05-itm-txt {
    font-size: 18px;
    text-align: justify;
    margin: 0 0 15px;
}
.b05-itm-name {
    margin: 0;
    font-weight: bold;
    color: #ffc002;
}
.box06 {
  background: #ebebeb;
  padding: 60px 0;
  text-align: center;
}
.b06-ttl {
  font-size: 40px;
  color: #313131;
  text-transform: uppercase;
  line-height: 1.5em;
  margin-bottom: 10px;
}
.b06-form {
  display: flex;
  justify-content: center;
}
.b06-form input {
  width: 650px;
  border: 1px solid #ffc002;
  background: #fff;
  margin-right: 20px;
  padding: 18px 30px;
  font-style: italic;
  border-radius: 5px;
}
.b06-form button {
  background: #ffc002;
  border-radius: 5px;
}
.b06-form button {
    background: #ffc002;
    border-radius: 5px;
    border: none;
    font-size: 13px;
    text-transform: uppercase;
    width: 135px;
    cursor: pointer;
    transition: all 0.5s;
}
.b06-form button:hover {
  background: #313131;
  color: #fff;
}
#footer {
  background: #ffc002;
  color: #313131;text-align: center;
  padding: 30px 0;
}
.copyright {
  margin: 0;
  font-size: 14px;
}
.copyright a {
  color: #313131;
  text-decoration: none;
}







@media screen and (max-width: 1400px) {
  .container {
    padding: 0 3%;
  }
}
@media screen and (max-width: 768px) {
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
  font-size: 14px;
}
  #wrapper {
    min-width: 100%;
    margin: 0;
  }
  #main, #footer {
    min-width: 100%;
  }
  .container {
    padding: 0 3%;
    width: 100%;
  }
  .sp {
    display: block;
  }
  .pc {
    display: none;
  }
  /* MENU-ICON */
  .menu-icon {
    width: 50px;
    height: 43px;
    box-sizing: border-box;
    text-align: center;
    text-transform: uppercase;
    line-height: 1em;
    cursor: pointer;
    color: #fff;
    font-size: 14px;
    padding: 8px 0;
    z-index: 99999;
    background: #313131;
    margin-left: 10px;
  }
  .menu-icon span {
    display: block;
    margin: 0 auto 15px;
    width: 30px;
    height: 3px;
    background-color: #fff;
    -webkit-transition-duration: 0;
    -moz-transition-duration: 0;
    -ms-transition-duration: 0;
    -o-transition-duration: 0;
    transition-duration: 0;
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    -ms-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
    transition-delay: 0.2s;
    top: 12px;
    left: 0;
    position: relative;
  }
  .menu-icon span::after, .menu-icon span::before {
    display: block;
    content: '';
    position: absolute;
    width: 30px;
    height: 3px;
    background-color: #fff;
    -webkit-transition-property: margin, -webkit-transform;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    -ms-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-transition-delay: 0.2s, 0;
    -moz-transition-delay: 0.2s, 0;
    -ms-transition-delay: 0.2s, 0;
    -o-transition-delay: 0.2s, 0;
    transition-delay: 0.2s, 0;
  }
  .menu-icon span::before {
    margin-top: -10px;
  }
  .menu-icon span::after {
    margin-top: 10px;
  }
  .menu-icon.active span {
    background-color: transparent;
  }
  .menu-icon.active span::before, .menu-icon.active span::after {
    margin-top: 0px;
    -webkit-transition-delay: 0, 0.2s;
    -moz-transition-delay: 0, 0.2s;
    -ms-transition-delay: 0, 0.2s;
    -o-transition-delay: 0, 0.2s;
    transition-delay: 0, 0.2s;
  }
  .menu-icon.active span::before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .menu-icon.active span::after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  .gnv-ico {
    width: 60px;
    height: 63px;
    position: absolute;
    background: rgba(255, 255, 255, 0.3);
    right: 0;
    top: 0 !important;
    transform: none !important;
    border: none !important;
  }
  .gnv-ico:before {
    content: '';
    position: absolute;
    border: solid #fff;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    left: calc(50% - 3px);
    top: calc(50% - 3px);
    transition: all 0.5s ease;
  }
  .gnavi li.active > .gnv-ico:before {
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
  }
  #totop {
    width: 40px;
    right: 3%;
    bottom: 50px;
    line-height: 0;
  }
#gnavi {
    position: fixed;
    top: 80px;
    left: 0;
    width: 100%;
    height: calc(100% - 80px);
  padding: 40px 3%;
    background: rgba(255,255,255,0.9);
  display: none;
  overflow: auto;
}
.h-lang {
    margin: 0 0 0 auto;
}
.gnavi {
    display: block;
}
.gnavi > li > a {
    background: #ffc002;
    padding: 15px 20px;
    border-bottom: 1px solid rgba(255,255,255,0.3);
}
.box01 {
    padding: 40px 0;
}
.idx-ttl {
    font-size: 24px;
    margin-bottom: 10px;
}
.b01-txt, .b03-txt, .b05-txt {
    max-width: 100%;
}
.b01-list {
    display: block;
}
.b01-item {
    width: 100%;
    max-width: 400px;
    margin: 0 auto 30px;
}
.b01-item:last-child {
  margin-bottom: 0;
}
.b01-itm-ttl {
    font-size: 16px;
}
.b01-itm-ttl:after {
    padding: 4px;
    margin-left: 5px;
}
.box02 .container:after {
  width: 100%;
  z-index: -1;
  opacity: 0.2;
}
.b02-main {
    width: 100%;
    padding: 40px 0;
}
.box02 .idx-ttl, .box04 .idx-ttl, .box05 .idx-ttl {
    text-align: center;
    font-size: 20px;
}
.box02 .idx-btn {
    text-align: center;
}
.box03 {
    padding: 40px 0;
}
.box03 .idx-btn a {
    font-size: 14px;
}
.b04-main {
    width: 100%;
    padding: 40px 0;
}
.box04 .container:before {
    width: 100%;
    z-index: -1;
    opacity: 0.2;
}
.b04-app {
    justify-content: center;
    display: flex;
}
.b04-app a:not(:last-child) {
    margin-right: 15px;
}
.box02 .idx-ttl > span, .box04 .idx-ttl > span, .box05 .idx-ttl > span {
    font-size: 120%;
}
.box05 {
    padding: 40px 0;
}
.b05-list {
    display: block;
}
.b05-item {
    width: 100%;
    max-width: 400px;
    margin: 0 auto 30px;
}
.b05-itm-txt {
    font-size: 14px;
}
.b05-item:last-child {
    margin-right: auto;
    margin-bottom: 0;
}
.box06 {
    padding: 40px 0;
}
.b06-ttl {
    font-size: 24px;
}
.b06-form {
    display: block;
}
.b06-form input {
    width: 100%;
    margin-bottom: 5px;
    padding: 15px 20px;
}
.b06-form button {
    padding: 15px 10px;
}
#footer {
    padding: 15px 0;
}
.copyright {
    font-size: 12px;
}
}